  @charset "UTF-8";
/*
* main.css
*
*/
/* ------------------------
  reset
------------------------ */
.ieWrap * {
margin: 0;
padding: 0;
font-size: inherit;
line-height: inherit;
}
.ieWrap pre,
.ieWrap textarea {
overflow: auto;
}
.ieWrap [hidden],
.ieWrap audio:not([controls]),
.ieWrap template {
display: none;
}
.ieWrap details,
.ieWrap main,
.ieWrap summary {
display: block;
}
.ieWrap input[type=number] {
width: auto;
}
.ieWrap input[type=search] {
-webkit-appearance: textfield;
}
.ieWrap input[type=search]::-webkit-search-cancel-button,
.ieWrap input[type=search]::-webkit-search-decoration {
-webkit-appearance: none;
}
.ieWrap progress {
display: inline-block;
}
.ieWrap small {
font-size: 75%;
}
.ieWrap sub,
.ieWrap sup {
position: relative;
vertical-align: baseline; 
font-size: 75%;
line-height: 0;
}
.ieWrap sup {
top: -0.5em;
}
.ieWrap sub {
bottom: -0.25em;
}
.ieWrap textarea {
resize: vertical;
}
.ieWrap audio,
.ieWrap canvas,
.ieWrap iframe,
.ieWrap img,
.ieWrap svg,
.ieWrap video {
vertical-align: middle;
}
.ieWrap img {
border: 0; 
max-width: 100%;
height: auto;
}
.ieWrap button,
.ieWrap input,
.ieWrap select,
.ieWrap textarea {
min-height: 1.5em;
color: inherit;
font-family: inherit; 
font-weight: inherit;
font-style: inherit;
}
.ieWrap button {
overflow: visible;
}
.ieWrap button,
.ieWrap select {
text-transform: none;
}
.ieWrap button,
.ieWrap html input[type="button"],
.ieWrap input[type="reset"],
.ieWrap input[type="submit"] {
cursor: pointer; 
-webkit-appearance: button;
}
.ieWrap button[disabled],
.ieWrap html input[disabled] {
cursor: default;
}
.ieWrap button::-moz-focus-inner,
.ieWrap input::-moz-focus-inner {
padding: 0; 
border: 0;
}
.ieWrap input {
line-height: normal;
}
.ieWrap code,
.ieWrap kbd,
.ieWrap pre,
.ieWrap samp {
font-family: monospace,monospace;
}
.ieWrap ol,
.ieWrap ul {
list-style: none;
}
.ieWrap select {
-moz-appearance: none;
-webkit-appearance: none;
}
.ieWrap table {
border-spacing: 0;
border-collapse: collapse;
}
.ieWrap fieldset {
border: 0;
}
	
/* ------------------------
Base Settings
------------------------ */
.ieWrap {
background-color: #fff;
letter-spacing: 0.2em;
word-wrap: break-word;
color: #434343;
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
line-height: 1.6875;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
-webkit-text-size-adjust: 100%;
-webkit-font-feature-settings: "pkna";
font-feature-settings: "pkna";
}
.ieWrap a {
text-decoration: none;
}
.ieWrap ::-moz-selection {
background-color: #036eb8;
color: #fff;
text-shadow: none;
}
.ieWrap ::selection {
background-color: #036eb8;
color: #fff;
text-shadow: none;
}

@media (max-width: 767px) {
	br.sp{display: block;}
	br.pc{display: none;}
	.spView {display: block;}
	.pcView {display: none;}
	
/* ------------------------
  Components
------------------------ */
body {
  background: none;
}

p {
  margin-bottom: 0;
}

/* PCサイトヘボタン ------- */
.toLink {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #00603c; 
  max-width: 228px;
  height: 35px;
  background-color: #fff;
  line-height: 35px;
}
.toLink a {
  color: #00603c; 
  font-family: "A1 Mincho";
  font-size: 15px;
}

.ieWrap {}
.ieWrap .exhibition {
  position: relative;
  margin-top: 60px;
  text-align: center;
}
.ieWrap .exhibition_content {
  padding: 36px 0;
  background-color: #00603c;
}
.ieWrap .exhibition_wrap {
  display: block;
  margin: 0 auto; 
  width: 100%;
  max-width: 300px;
}
.ieWrap .exhibition_item {
  position: relative;
  margin: auto; 
  width: 100%;
  max-width: 300px;
  text-align: left;
}
.ieWrap .exhibition_label {
  margin-bottom: 12px;
  letter-spacing: 0.08em;
  color: #fff; 
  font-size: 17px;
  line-height: 1;
}
.ieWrap .exhibition_input {
  display: inline-block; 
  position: relative;
}
.ieWrap .exhibition_input:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
  height: 40px;
  background-color: #fff;
}
.ieWrap .exhibition_inputArrow {
  position: absolute;
  z-index: 1; 
  top: 50%;
  right: 8px;
  border: 1px solid rgba(138, 154, 63, 0.2);
  width: 28px;
  height: 28px;
  cursor: pointer;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background-color: #fff;
}
.ieWrap .exhibition_inputArrow:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -2px;
  border-top: 1px solid #00603c;
  border-right: 1px solid #00603c;
  width: 7px;
  height: 7px;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out; 
  -webkit-transform: translate(-50%, -50%) rotate(135deg); 
      -ms-transform: translate(-50%, -50%) rotate(135deg); 
          transform: translate(-50%, -50%) rotate(135deg);
}
.ieWrap .exhibition_input.is-hover .exhibition_inputArrow {
  background-color: #00603c;
}
.ieWrap .exhibition_input.is-hover .exhibition_inputArrow:after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.ieWrap .exhibition_item + .exhibition_item {
  margin-top: 20px;
}
.ieWrap .exhibition_item select {
  position: relative;
  z-index: 10; 
  margin: 0;
  padding-left: 8px;
  border-radius: 0;
  outline: none;
  width: 300px;
  height: 40px;
  cursor: pointer;
  background-color: transparent;
  letter-spacing: 0.08em;
  font-size: 15px;
  line-height: 1.2;

  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.ieWrap .exhibition_item select::-ms-expand {
  display: none;
}
.ieWrap .exhibition_item option {
  color: #434343;
}
.ieWrap .exhibition_link li {
  border-top: 1px solid #a4b169;
}
.ieWrap .exhibition_link li:last-child {
  border-bottom: 1px solid #a4b169;
}
.ieWrap .exhibition_link li a {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  padding: 16px 0 16px 10px;
  width: 100%;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out; 
  letter-spacing: 0.08em;
  color: #fff;
  font-size: 18px;
  line-height: 1;
}
.ieWrap .exhibition_link li a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 18px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 7px;
  height: 7px;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out; 
  -webkit-transform: translate(0, -50%) rotate(45deg); 
      -ms-transform: translate(0, -50%) rotate(45deg); 
          transform: translate(0, -50%) rotate(45deg);
}
.ieWrap .exhibition_link li a:active,
.ieWrap .exhibition_link li a:hover {
  background-color: rgba(164, 177, 105, 0.5);
}
.ieWrap .exhibition_link li a:active:after,
.ieWrap .exhibition_link li a:hover:after {
  margin-right: -3px;
}
.ieWrap .ie-heading {
  position: relative;
  padding: 40px 0;
  text-align: center;
}
.ieWrap .ie-heading_ttl {
  font-size: 9.178vw; 
  line-height: 1;
}
.ieWrap .ie-menu_item {
  overflow: hidden;
  position: relative;
  margin: 0 auto; 
  padding-top: 50.72%;
  width: 100%;
  height: 0;
}
.ieWrap .ie-menu_item a {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.ieWrap .ie-menu_item a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}
.ieWrap .ie-menu_item a:active:before,
.ieWrap .ie-menu_item a:hover:before {
  background-color: rgba(255, 255, 255, 0.4);
}
.ieWrap .ie-menu_item + .ie-menu_item {
  margin-top: 10px;
}
.ieWrap .ie-menu_inner {
  position: absolute;
  top: 50%;
  left: 50%;
  padding-top: 40.1%; 
  width: 90.34%;
  height: 0;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.ieWrap .ie-menu_inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.4s ease-out;
          transition: 0.4s ease-out; 
  background-color: rgba(255, 255, 255, 0.9);
}
.ieWrap .ie-menu_inner.new:after{
  content: "";
  display: block;
  position: absolute;
  top: 5%;
  right: 3%;
  background: url("/sp/ie/lineup/img/icn_new.png") no-repeat center top;
  background-size: contain;
  width: 12%;
  padding-top: 12%;
}
.ieWrap .ie-menu_inner .ie-menu_heading {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%; 
  -webkit-transform: translate(-50%, -50%); 
      -ms-transform: translate(-50%, -50%); 
          transform: translate(-50%, -50%);
}
.ieWrap .ie-menu_heading {
  position: relative;
  padding-top: 14px;
  padding-bottom: 12%;
  text-align: center;
}
.ieWrap .ie-menu_heading .logo {
  position: relative;
  margin: 0 auto; 
  padding-top: 7.72%;
  width: 100%;
  height: 0;
}
.ieWrap .ie-menu_heading .logo img {
  position: absolute;
  top: 0;
  left: 50%;
  width: auto;
  height: 100%; 
  -webkit-transform: translate(-50%, 0); 
      -ms-transform: translate(-50%, 0); 
          transform: translate(-50%, 0);
}
.ieWrap .ie-menu_heading .txt {
  padding-top: 6px;
  letter-spacing: 0.08em;
  color: #434343; 
  font-size: 3.86vw;
}
.ieWrap .ie-menu_heading .txtBox {
  display: inline-block;
  position: absolute;
  bottom: 10%;
  left: 50%;
  padding: 3px 0;
  border: 1px solid #b8b8b8; 
  width: 25.12%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  text-align: center;
  text-indent: 0.08em;
  letter-spacing: 0.08em;
  color: #434343;
  font-size: 3.38vw;
  line-height: 1;
}
.ieWrap .ie-menu_heading .note {
  position: absolute;
  bottom: 16px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  letter-spacing: 0.08em;
  color: #00603c; 
  font-size: 2.9vw;
}
.ieWrap .ie-menu_heading .line {
  display: block;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -30px;
  width: 60px;
  height: 2px;
}
.ieWrap .ie-menu_heading .line:before,
.ieWrap .ie-menu_heading .line:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 60px;
  height: 2px;
  background-color: #00603c;
}
.ieWrap .ie-menu_heading .line:before {
  left: 0;
}
.ieWrap .ie-menu_heading .line:after {
  left: -60px;
}
.ieWrap .ie-menu_item a:active .ie-menu_inner:before,
.ieWrap .ie-menu_item a:hover .ie-menu_inner:before {
  background-color: #fff;
}
.ieWrap .ie-menu_item a:active .ie-menu_heading .line:before,
.ieWrap .ie-menu_item a:hover .ie-menu_heading .line:before {
  -webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
          animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);

  -webkit-animation-fill-mode: forwards;

          animation-fill-mode: forwards;
}
.ieWrap .ie-menu_item a:active .ie-menu_heading .line:after,
.ieWrap .ie-menu_item a:hover .ie-menu_heading .line:after {
  -webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
          animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;

  -webkit-animation-fill-mode: forwards;

          animation-fill-mode: forwards;
}
.ieWrap .ie-menu-col2 {
  display: block;
  padding: 0 20px;
}
.ieWrap .ie-menu-col2_item {
  margin-bottom: 50px; 
  width: 100%;
}
.ieWrap .ie-menu-col2_item a {
position: relative;
  display: inline-block;
  width: 100%;
}

.ieWrap .ie-menu-col2_item a.new:after{
  content: "";
  display: block;
  position: absolute;
  top: 5%;
  right: 3%;
  background: url("/sp/ie/lineup/img/icn_new.png") no-repeat center top;
  background-size: contain;
  width: 12%;
  padding-top: 12%;
}
.ieWrap .ie-menu-col2_item .img {
  position: relative;
}
.ieWrap .ie-menu-col2_item .img:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}
.ieWrap .ie-menu-col2_item .img img {
  width: 100%;
  max-width: 100%;
}
.ieWrap .ie-menu-col2_item .ie-menu_heading {
  padding-top: 10px;
  padding-bottom: 16px;
}
.ieWrap .ie-menu-col2_item .ie-menu_heading .logo {
  padding-top: 6.76%;
}
.ieWrap .ie-menu-col2_item .ie-menu_heading .txt {
  letter-spacing: 0;
  font-size: 4vw; 
  line-height: 1.2;
}
.ieWrap .ie-menu-col2_item a:active .img:before,
.ieWrap .ie-menu-col2_item a:hover .img:before {
  background-color: rgba(255, 255, 255, 0.4);
}
.ieWrap .ie-menu-col2_item a:active .ie-menu_heading .line:before,
.ieWrap .ie-menu-col2_item a:hover .ie-menu_heading .line:before {
  -webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
          animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);

  -webkit-animation-fill-mode: forwards;

          animation-fill-mode: forwards;
}
.ieWrap .ie-menu-col2_item a:active .ie-menu_heading .line:after,
.ieWrap .ie-menu-col2_item a:hover .ie-menu_heading .line:after {
  -webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
          animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;

  -webkit-animation-fill-mode: forwards;

          animation-fill-mode: forwards;
}
}

@media (min-width: 768px) {
	br.sp{display: none;}
	br.pc{display: block;}
	.spView {display: none;}
	.pcView {display: block;}

	/* ------------------------
	Components
	------------------------ */
	p {
	margin-bottom: 0;
	}

	/* 展示場を探すエリア ------- */
	.exhibition {
	position: relative;
	padding: 70px 0 0 0;
	text-align: center;
	}

	.exhibition_line {
	position: absolute;
	top: 0;
	left: 50%;
	width: 2px;
	height: 47px;
	}
	.exhibition_line:before,
	.exhibition_line:after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	}
	.exhibition_line:before {
	top: 0;
	height: 37px;
	background-color: #00603c;
	}
	.exhibition_line:after {
	bottom: 0;
	height: 6px;
	background-color: #c4b19c;
	}

	.exhibition_ttl {
	font-size: 25px;
	}

	.exhibition_note {
	margin-top: 12px;
	letter-spacing: 0.08em;
	font-size: 14px; 
	line-height: 1;
	}

	.exhibition_content {
	margin-top: 20px;
	padding: 36px 24px;
	background-color: #00603c;
	}

	.exhibition_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 auto; 
	width: 100%;
	max-width: 1024px;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}

	.exhibition_item {
	position: relative;
	width: 300px; 
	text-align: left;
	}

	.exhibition_label {
	margin-bottom: 12px;
	letter-spacing: 0.08em;
	color: #fff; 
	font-size: 17px;
	line-height: 1;
	}

	.exhibition_input {
	display: inline-block; 
	position: relative;
	}
	.exhibition_input:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 40px;
	background-color: #fff;
	}

	.exhibition_inputArrow {
	position: absolute;
	z-index: 1; 
	top: 50%;
	right: 8px;
	border: 1px solid rgba(138, 154, 63, 0.2);
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background-color: #fff;
	}
	.exhibition_inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -2px;
	border-top: 1px solid #00603c;
	border-right: 1px solid #00603c;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out; 
	-webkit-transform: translate(-50%, -50%) rotate(135deg); 
	-ms-transform: translate(-50%, -50%) rotate(135deg); 
	transform: translate(-50%, -50%) rotate(135deg);
	}

	.exhibition_input.is-hover .exhibition_inputArrow {
	background-color: #00603c;
	}
	.exhibition_input.is-hover .exhibition_inputArrow:after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	}

	.exhibition_item select {
	position: relative;
	z-index: 10; 
	margin: 0;
	padding-left: 8px;
	border-radius: 0;
	outline: none;
	width: 300px;
	height: 40px;
	cursor: pointer;
	background-color: transparent;
	letter-spacing: 0.08em;
	font-size: 15px;
	line-height: 1.2;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	}

	.exhibition_item select::-ms-expand {
	display: none;
	}

	.exhibition_item option {
	color: #434343;
	}

	.exhibition_link li {
	border-top: 1px solid #a4b169;
	}
	.exhibition_link li:last-child {
	border-bottom: 1px solid #a4b169;
	}
	.exhibition_link li a {
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding: 16px 0 16px 10px;
	width: 100%;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out; 
	letter-spacing: 0.08em;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	}
	.exhibition_link li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 18px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.3s ease-out;
	transition: 0.3s ease-out; 
	-webkit-transform: translate(0, -50%) rotate(45deg); 
	-ms-transform: translate(0, -50%) rotate(45deg); 
	transform: translate(0, -50%) rotate(45deg);
	}
	.exhibition_link li a:hover {
	background-color: rgba(164, 177, 105, 0.5);
	}
	.exhibition_link li a:hover:after {
	margin-right: -3px;
	}

	.modelhouse_item,
	.event_item {
	margin-top: 12px;
	}

	/* 見出し ------- */
	.ie-heading {
	position: relative;
	padding: 70px 0 50px 0;
	text-align: center;
	}

	.ie-heading_ttl {
	font-size: 47px; 
	line-height: 1;
	}

	/* バナーリンク（1024px） ------- */
	.ie-menu_item {
	overflow: hidden;
	position: relative;
	margin: 0 auto; 
	width: 100%;
	height: 440px;
	}
	.ie-menu_item a {
	display: inline-block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	}
	.ie-menu_item a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	}
	.ie-menu_item a:hover:before {
	background-color: rgba(255, 255, 255, 0.4);
	}
	.ie-menu_item + .ie-menu_item {
	margin-top: 10px;
	}

	.ie-menu_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 512px;
	height: 200px; 
	-webkit-transform: translate(-50%, -50%); 
	-ms-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	}
	.ie-menu_inner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out; 
	background-color: rgba(255, 255, 255, 0.9);
	}
	.ie-menu_inner.new:after{
	content: "";
	display: block;
	position: absolute;
	top: -17px;
	right: -4px;
	background: url("/ie/lineup/img/icn_new.png") no-repeat center center;
	background-size: 82px 82px;
	width: 82px;
	height: 82px;
	}

	.ie-menu_heading {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-top: 28px;
	padding-bottom: 60px;
	text-align: center;
	}
	.ie-menu_heading .logo {
	margin: 0 auto; 
	width: auto;
	height: 33px;
	}
	.ie-menu_heading .logo img {
	width: auto;
	height: 33px;
	}
	.ie-menu_heading .txt {
	padding-top: 4px;
	letter-spacing: 0.08em;
	color: #434343; 
	font-size: 21px;
	}
	.ie-menu_heading .txtBox {
	display: inline-block;
	position: absolute;
	bottom: 22px;
	left: 50%;
	padding: 3px 0;
	border: 1px solid #b8b8b8; 
	width: 104px;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	text-align: center;
	text-indent: 0.08em;
	letter-spacing: 0.08em;
	color: #434343;
	font-size: 15px;
	line-height: 1;
	}
	.ie-menu_heading .note {
	position: absolute;
	bottom: 16px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	letter-spacing: 0.08em;
	color: #00603c; 
	font-size: 12px;
	}
	.ie-menu_heading .line {
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 2px;
	}
	.ie-menu_heading .line:before,
	.ie-menu_heading .line:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 80px;
	height: 2px;
	background-color: #00603c;
	}
	.ie-menu_heading .line:before {
	left: 0;
	}
	.ie-menu_heading .line:after {
	left: -80px;
	}

	.ie-menu_item a:hover .ie-menu_inner:before {
	background-color: #fff;
	}

	.ie-menu_item a:hover .ie-menu_heading .line:before {
	-webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
	animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);

	-webkit-animation-fill-mode: forwards;

	animation-fill-mode: forwards;
	}

	.ie-menu_item a:hover .ie-menu_heading .line:after {
	-webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;

	-webkit-animation-fill-mode: forwards;

	animation-fill-mode: forwards;
	}

	/* バナーリンク 2colum ------- */
	.ie-menu-col2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 auto; 
	width: 100%;
	max-width: 1024px;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}

	.ie-menu-col2_item {
	width: 49.5%;
	max-width: 507px;
	}
	.ie-menu-col2_item:nth-child(n + 3) {
	margin-top: 80px;
	}
	.ie-menu-col2_item a {
	position: relative;
	display: inline-block;
	width: 100%;
	}

	.ie-menu-col2_item a.new:after{
	content: "";
	display: block;
	position: absolute;
	top: -17px;
	right: -4px;
	background: url("/ie/lineup/img/icn_new.png") no-repeat center center;
	background-size: 82px 82px;
	width: 82px;
	height: 82px;
	}
	.ie-menu-col2_item .img {
	position: relative;
	}
	.ie-menu-col2_item .img:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	}
	.ie-menu-col2_item .img img {
	width: 100%;
	max-width: 100%;
	}
	.ie-menu-col2_item .ie-menu_heading {
	padding-top: 24px;
	padding-bottom: 24px;
	}
	.ie-menu-col2_item .ie-menu_heading .logo {
	margin: 0 auto; 
	width: auto;
	height: 29px;
	}
	.ie-menu-col2_item .ie-menu_heading .logo img {
	width: auto;
	height: 29px;
	}
	.ie-menu-col2_item .ie-menu_heading .txt {
	letter-spacing: 0;
	font-size: 19px;
	}

	.ie-menu-col2_item a:hover .img:before {
	background-color: rgba(255, 255, 255, 0.4);
	}

	.ie-menu-col2_item a:hover .ie-menu_heading .line:before {
	-webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
	animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);

	-webkit-animation-fill-mode: forwards;

	animation-fill-mode: forwards;
	}

	.ie-menu-col2_item a:hover .ie-menu_heading .line:after {
	-webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;

	-webkit-animation-fill-mode: forwards;

	animation-fill-mode: forwards;
	}

}

/* ------------------------
utilities Classes
------------------------ */
.u-hidden {
display: none !important;
visibility: hidden;
}

@media (max-width: 767.98px) {
.u-hidden-sm {
display: none !important;
visibility: hidden;
}
}

@media (min-width: 768px) and (max-width: 1023.98px) {
.u-hidden-md {
display: none !important;
visibility: hidden;
}
}

@media (min-width: 1024px) {
.u-hidden-lg {
display: none !important;
visibility: hidden;
}
}

.u-visuallyhidden {
overflow: hidden;
clip: rect(0 0 0 0); 
position: absolute;
margin: -1px;
padding: 0;
border: 0;
width: 1px;
height: 1px;
}

.u-visuallyhidden.focusable:active,
.u-visuallyhidden.focusable:focus {
overflow: visible;
clip: auto; 
position: static;
margin: 0;
width: auto;
height: auto;
}

.u-invisible {
visibility: hidden;
}

.clearfix::after {
content: "";
display: block;
clear: both;
}

/* Animation ------- */
/* Line */
@-webkit-keyframes lineAnimeBefore {
  100% {
    left: 80px;
  }
}

@keyframes lineAnimeBefore {
  100% {
    left: 80px;
  }
}

@-webkit-keyframes lineAnimeAfter {
  100% {
    left: 0;
  }
}

@keyframes lineAnimeAfter {
  100% {
    left: 0;
  }
}

/* ------------------------
  Print Styles
------------------------ */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

